package com.luozhihui.project.entity;

public class Repair {
    private Integer RepairId;
    private Integer CarId;
    private String RepairReason;
    private Integer PactId;
    private Integer RepairMoney;
    private Integer RepairStatus;
        //car表

    private String CarModel;
    private String CarLicense;
    private String CarContent;
    private String CarColour;
    private String CarPhoto;
    private String CarPosition;
    private String CarSecurityDeposit;
    private String CarDayMoney;
    private String CarHoursMoney;
    private String OutTime;
    private String InTime;
    private String Mode;

    private String CarStatus;

    public Integer getRepairId() {
        return RepairId;
    }

    public void setRepairId(Integer repairId) {
        RepairId = repairId;
    }

    public Integer getCarId() {
        return CarId;
    }

    public void setCarId(Integer carId) {
        CarId = carId;
    }

    public String getRepairReason() {
        return RepairReason;
    }

    public void setRepairReason(String repairReason) {
        RepairReason = repairReason;
    }

    public Integer getPactId() {
        return PactId;
    }

    public void setPactId(Integer pactId) {
        PactId = pactId;
    }

    public Integer getRepairMoney() {
        return RepairMoney;
    }

    public void setRepairMoney(Integer repairMoney) {
        RepairMoney = repairMoney;
    }

    public Integer getRepairStatus() {
        return RepairStatus;
    }

    public void setRepairStatus(Integer repairStatus) {
        RepairStatus = repairStatus;
    }

    public String getCarModel() {
        return CarModel;
    }

    public void setCarModel(String carModel) {
        CarModel = carModel;
    }

    public String getCarLicense() {
        return CarLicense;
    }

    public void setCarLicense(String carLicense) {
        CarLicense = carLicense;
    }

    public String getCarContent() {
        return CarContent;
    }

    public void setCarContent(String carContent) {
        CarContent = carContent;
    }

    public String getCarColour() {
        return CarColour;
    }

    public void setCarColour(String carColour) {
        CarColour = carColour;
    }

    public String getCarPhoto() {
        return CarPhoto;
    }

    public void setCarPhoto(String carPhoto) {
        CarPhoto = carPhoto;
    }

    public String getCarPosition() {
        return CarPosition;
    }

    public void setCarPosition(String carPosition) {
        CarPosition = carPosition;
    }

    public String getCarSecurityDeposit() {
        return CarSecurityDeposit;
    }

    public void setCarSecurityDeposit(String carSecurityDeposit) {
        CarSecurityDeposit = carSecurityDeposit;
    }

    public String getCarDayMoney() {
        return CarDayMoney;
    }

    public void setCarDayMoney(String carDayMoney) {
        CarDayMoney = carDayMoney;
    }

    public String getCarHoursMoney() {
        return CarHoursMoney;
    }

    public void setCarHoursMoney(String carHoursMoney) {
        CarHoursMoney = carHoursMoney;
    }

    public String getOutTime() {
        return OutTime;
    }

    public void setOutTime(String outTime) {
        OutTime = outTime;
    }

    public String getInTime() {
        return InTime;
    }

    public void setInTime(String inTime) {
        InTime = inTime;
    }

    public String getMode() {
        return Mode;
    }

    public void setMode(String mode) {
        Mode = mode;
    }

    public String getCarStatus() {
        return CarStatus;
    }

    public void setCarStatus(String carStatus) {
        CarStatus = carStatus;
    }
}
